How to upgrade to mageia 8.1 beta?

This forum is dedicated to testing early releases and cauldron : Howtos, tips, tricks and user global feedback and thoughts...

Helpful tip :
For bugs tracking we use : https://bugs.mageia.org = The Mageia Bug Tracker
In this bug tracker you'll find already reported bugs and you'll be able to report those you have found....

How to upgrade to mageia 8.1 beta?

Postby lmh1 » Oct 3rd, '20, 17:36

urpmi.addmedia

https://blog.mageia.org/en/2020/08/07/m ... r-testing/
How can i upgrade to this without dvd installation?
lmh1
 
Posts: 33
Joined: Sep 7th, '19, 15:21

Re: How to upgrade to mageia 8.1 beta?

Postby doktor5000 » Oct 3rd, '20, 18:18

You basically cannot, at this point the images are intended to test installation.
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 16072
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany

Re: How to upgrade to mageia 8.1 beta?

Postby lmh1 » Oct 3rd, '20, 18:31

But will you recomand to upgrade or not? Or its is lot of bug so its better with ubuntu?

Reason that i want upgrade is firefox\nvidia is very outdated and poor.
https://medium.com/@jackfrisht/install- ... 9a8c4658b9

How to do that on mageia?
Because old 410 driver need to be set up and install on every boot so its nice with newer operating system.
lmh1
 
Posts: 33
Joined: Sep 7th, '19, 15:21

Re: How to upgrade to mageia 8.1 beta?

Postby lmh1 » Oct 3rd, '20, 20:02

Its its possible to upgrade to 8.1 beta from mageia 7.1 desktop?

I use DVD and add DVD\CD but i get:

Code: Select all
python3-pyside2-3danimation-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-3dcore-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-3dextras-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-3dinput-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-3dlogic-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-3drender-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-5.12.6-1.mga7.x86_64
 (due to missing python3-pyside2-core,
  due to missing python3-pyside2-3dextras,
  due to missing python3-pyside2-3danimation,
  due to missing python3-pyside2-3dcore,
  due to missing python3-pyside2-3drender,
  due to missing python3-pyside2-3dinput,
  due to missing python3-pyside2-3dlogic,
  due to missing python3-pyside2-test,
  due to missing python3-pyside2-scxml,
  due to missing python3-pyside2-concurrent,
  due to missing python3-pyside2-sql,
  due to missing python3-pyside2-opengl,
  due to missing python3-pyside2-sensors,
  due to missing python3-pyside2-texttospeech,
  due to missing python3-pyside2-webenginewidgets,
  due to missing python3-pyside2-network,
  due to missing python3-pyside2-charts,
  due to missing python3-pyside2-xml,
  due to missing python3-pyside2-webchannel,
  due to missing python3-pyside2-scripttools,
  due to missing python3-pyside2-script,
  due to missing python3-pyside2-svg,
  due to missing python3-pyside2-webengine,
  due to missing python3-pyside2-websockets,
  due to missing python3-pyside2-multimedia,
  due to missing python3-pyside2-printsupport,
  due to missing python3-pyside2-qml,
  due to missing python3-pyside2-quick,
  due to missing python3-pyside2-datavisualization,
  due to missing python3-pyside2-x11extras,
  due to missing python3-pyside2-gui,
  due to missing python3-pyside2-positioning,
  due to missing python3-pyside2-quickwidgets,
  due to missing python3-pyside2-uitools,
  due to missing python3-pyside2-multimediawidgets,
  due to missing python3-pyside2-xmlpatterns,
  due to missing python3-pyside2-remoteobjects,
  due to missing python3-pyside2-widgets,
  due to missing python3-pyside2-location,
  due to missing python3-pyside2-help,
  due to missing python3-pyside2-webenginecore,
  due to missing python3-pyside2-openglfunctions)
python3-pyside2-charts-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-concurrent-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-core-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-shiboken2 >= 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-datavisualization-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-gui-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-help-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-location-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-multimedia-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-multimediawidgets-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-network-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-opengl-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-openglfunctions-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-positioning-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-printsupport-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-qml-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-quick-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-quickwidgets-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-remoteobjects-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-script-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-scripttools-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-scxml-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-sensors-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-sql-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-svg-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-test-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-texttospeech-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-uitools-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-webchannel-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-webengine-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-webenginecore-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-webenginewidgets-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-websockets-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-widgets-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-x11extras-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-xml-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pyside2-xmlpatterns-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied python3-pyside2-core == 5.12.6,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit),
  due to missing libpyside2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-pysol-sound-server-3.20-3.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to missing libpython3.7m.so.1.0()(64bit))
python3-random2-1.0.1-7.mga7.noarch
 (due to unsatisfied python(abi) == 3.7)
python3-shiboken2-5.12.6-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to missing libpython3.7m.so.1.0()(64bit),
  due to missing libshiboken2.cpython-37m-x86_64-linux-gnu.so.5.12()(64bit))
python3-talloc-2.1.16-1.mga7.x86_64
 (due to conflicts with lib64pytalloc-util2-2.3.1-1.mga8.x86_64)
python3-tdb-1.3.18-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to missing libpython3.7m.so.1.0()(64bit))
python3-yaml-5.3.1-1.mga7.x86_64
 (due to unsatisfied python(abi) == 3.7,
  due to missing libpython3.7m.so.1.0()(64bit))
tkinter-2.7.17-1.1.mga7.x86_64
 (due to conflicts with python-2.7.18-1.mga8.x86_64)
tkinter-apps-2.7.17-1.1.mga7.x86_64
 (due to missing tkinter)
unknown-horizons-2019.1-4.mga7.noarch
 (due to unsatisfied python(abi) == 3.7,
  due to unsatisfied fife >= 0.4.2,
  due to missing python3-future,
  due to missing python3-yaml,
  due to unsatisfied unknown-horizons-data == 2019.1)
unknown-horizons-data-2019.1-4.mga7.noarch
 (due to unsatisfied unknown-horizons == 2019.1) (y/N) y
To satisfy dependencies, the following packages are going to be installed:
  Package                        Version      Release       Arch   
(medium "Core Release (Installer)")
  PySolFC-cardsets               2.0          13.mga8       noarch 
  apache-mod_perl                2.0.10       9.mga8        x86_64 
  aria2                          1.35.0       2.mga8        x86_64 
  binutils                       2.34         14.mga8       x86_64 
  chrome-gnome-shell             10.1         5.mga8        x86_64 
  cinnamon-desktop               4.6.2        1.mga8        x86_64 
  cinnamon-screensaver           4.6.0        1.mga8        x86_64 
  deluge                         2.0.3        4.mga8        noarch 
  dnf                            4.2.23       1.mga8        noarch 
  dnf-data                       4.2.23       1.mga8        noarch 
  dnf-plugins-core               4.0.17       1.mga8        noarch 
  drakx-net                      2.51         1.mga8        noarch 
  drakx-net-applet               2.51         1.mga8        noarch 
  drakx-net-text                 2.51         1.mga8        noarch 
  drakxtools                     18.32        1.mga8        x86_64 
  drakxtools-backend             18.32        1.mga8        x86_64 
  drakxtools-curses              18.32        1.mga8        x86_64 
  e2fsprogs                      1.45.6       5.mga8        x86_64 
  elfutils                       0.180        1.mga8        x86_64 
  file                           5.39         2.mga8        x86_64 
  gcc                            10.1.1       0.20200711.1> x86_64 
  gcc-c++                        10.1.1       0.20200711.1> x86_64 
  gcc-cpp                        10.1.1       0.20200711.1> x86_64 
  gdb                            9.1          3.mga8        x86_64 
  gdb-headless                   9.1          3.mga8        x86_64 
  gedit                          3.37.3       1.mga8        x86_64 
  gimp                           2.10.20      3.mga8        x86_64 
  glib-gettextize                2.65.0       1.mga8        x86_64 
  glib2.0-common                 2.65.0       1.mga8        x86_64 
  glibc                          2.31         12.mga8       x86_64 
  glibc-devel                    2.31         12.mga8       x86_64 
  gnome-builder                  3.36.1       1.mga8        x86_64 
  gnome-music                    3.37.3       1.mga8        x86_64 
  gnome-tweaks                   3.34.0       3.mga8        noarch 
  gnumeric                       1.12.47      2.mga8        x86_64 
  gobject-introspection          1.64.1       3.mga8        x86_64 
  gstreamer1.0-python            1.16.2       3.mga8        x86_64 
  harddrake                      18.32        1.mga8        x86_64 
  harddrake-ui                   18.32        1.mga8        x86_64 
  hplip                          3.20.6       1.mga8        x86_64 
  hplip-gui                      3.20.6       1.mga8        x86_64 
  ibus                           1.5.22       3.mga8        x86_64 
  ibus-dicts-emoji               1.5.22       3.mga8        noarch 
  ibus-gtk                       1.5.22       3.mga8        x86_64 
  ibus-gtk3                      1.5.22       3.mga8        x86_64 
  ibus-ui-gtk3                   1.5.22       3.mga8        x86_64 
  icu67-data                     67.1         1.mga8        noarch 
  kernel-desktop-5.7.9-1.mga8    1            1.mga8        x86_64 
  krb5                           1.18.2       1.mga8        x86_64 
  ldb-utils                      2.1.4        1.mga8        x86_64 
  lensfun                        0.3.2        11.mga8       x86_64 
  lib64amd2                      4.4.6        4.mga8        x86_64 
  lib64appindicator3-gir0.1      12.10.0      22.mga8       x86_64 
  lib64appindicator3_1           12.10.0      22.mga8       x86_64 
  lib64audit-devel               2.8.5        3.mga8        x86_64 
  lib64audit1                    2.8.5        3.mga8        x86_64 
  lib64babl0.1_0                 0.1.78       3.mga8        x86_64 
  lib64boost_python38_1.73.0     1.73.0       5.mga8        x86_64 
  lib64boost_regex1.73.0         1.73.0       5.mga8        x86_64 
  lib64brotli-devel              1.0.7        6.mga8        x86_64 
  lib64brotlicommon1             1.0.7        6.mga8        x86_64 
  lib64brotlidec1                1.0.7        6.mga8        x86_64 
  lib64brotlienc1                1.0.7        6.mga8        x86_64 
  lib64camd2                     4.4.6        4.mga8        x86_64 
  lib64cap-ng-devel              0.7.10       2.mga8        x86_64 
  lib64cap-ng0                   0.7.10       2.mga8        x86_64 
  lib64ccolamd2                  4.4.6        4.mga8        x86_64 
  lib64cholmod3                  4.4.6        4.mga8        x86_64 
  lib64clang10.0                 10.0.0       4.mga8        x86_64 
  lib64colamd2                   4.4.6        4.mga8        x86_64 
  lib64com_err-devel             1.45.6       5.mga8        x86_64 
  lib64com_err2                  1.45.6       5.mga8        x86_64 
  lib64comps0                    0.1.15       1.mga8        x86_64 
  lib64curl-devel                7.71.1       1.mga8        x86_64 
  lib64curl4                     7.71.1       1.mga8        x86_64 
  lib64dnf2                      0.48.0       1.mga8        x86_64 
  lib64double-conversion3        3.1.5        2.mga8        x86_64 
  lib64elfutils-devel            0.180        1.mga8        x86_64 
  lib64elfutils1                 0.180        1.mga8        x86_64 
  lib64ext2fs2                   1.45.6       5.mga8        x86_64 
  lib64ffi7                      3.3          1.mga8        x86_64 
  lib64gcrypt-devel              1.8.5        4.mga8        x86_64 
  lib64gcrypt20                  1.8.5        4.mga8        x86_64 
  lib64gegl0.4_0                 0.4.24       1.mga8        x86_64 
  lib64gimp2.0_0                 2.10.20      3.mga8        x86_64 
  lib64gio2.0_0                  2.65.0       1.mga8        x86_64 
  lib64git2-glib1.0_0            0.28.0.1     3.mga8        x86_64 
  lib64gladeui2_12               3.36.0       1.mga8        x86_64 
  lib64glib2.0-devel             2.65.0       1.mga8        x86_64 
  lib64glib2.0_0                 2.65.0       1.mga8        x86_64 
  lib64gpg-error-devel           1.36         3.mga8        x86_64 
  lib64gpg-error0                1.36         3.mga8        x86_64 
  lib64gpgme11                   1.14.0       1.mga8        x86_64 
  lib64handy-gir0.0              0.0.13       4.mga8        x86_64 
  lib64harfbuzz-gir0.0           2.6.8        2.mga8        x86_64 
  lib64harfbuzz0                 2.6.8        2.mga8        x86_64 
  lib64icu67                     67.1         1.mga8        x86_64 
  lib64idn2-devel                2.3.0        2.mga8        x86_64 
  lib64idn2_0                    2.3.0        2.mga8        x86_64 
  lib64imagequant0               2.12.6       2.mga8        x86_64 
  lib64ipt2                      2.0.1        2.mga8        x86_64 
  lib64keyutils-devel            1.6.1        2.mga8        x86_64 
  lib64keyutils1                 1.6.1        2.mga8        x86_64 
  lib64krb53                     1.18.2       1.mga8        x86_64 
  lib64krb53-devel               1.18.2       1.mga8        x86_64 
  lib64ldap2.4_2                 2.4.50       4.mga8        x86_64 
  lib64ldap2.4_2-devel           2.4.50       4.mga8        x86_64 
  lib64ldb2                      2.1.4        1.mga8        x86_64 
  lib64llvm10.0                  10.0.0       5.mga8        x86_64 
  lib64magic1                    5.39         2.mga8        x86_64 
  lib64md4c0                     0.4.4        1.mga8        x86_64 
  lib64modulemd2                 2.9.4        1.mga8        x86_64 
  lib64mypaint0                  1.6.1        3.mga8        x86_64 
  lib64net-snmp35                5.8          10.mga8       x86_64 
  lib64nettle7                   3.5.1        2.mga8        x86_64 
  lib64nghttp2-devel             1.41.0       1.mga8        x86_64 
  lib64nghttp2_14                1.41.0       1.mga8        x86_64 
  lib64openssl-devel             1.1.1g       1.mga8        x86_64 
  lib64openssl1.1                1.1.1g       1.mga8        x86_64 
  lib64pam-devel                 1.3.1        4.mga8        x86_64 
  lib64peas-gir1.0               1.26.0       2.mga8        x86_64 
  lib64peas-gtk-gir1.0           1.26.0       2.mga8        x86_64 
  lib64peas-gtk1.0_0             1.26.0       2.mga8        x86_64 
  lib64peas1.0_0                 1.26.0       2.mga8        x86_64 
  lib64peas1.0_0-loader-python3  1.26.0       2.mga8        x86_64 
  lib64pluma-gir1.0              1.24.0       2.mga8        x86_64 
  lib64portal0                   0.3          1.mga8        x86_64 
  lib64psl-devel                 0.21.0       3.mga8        x86_64 
  lib64psl5                      0.21.0       3.mga8        x86_64 
  lib64pyldb-util2               2.1.4        1.mga8        x86_64 
  lib64pytalloc-util2            2.3.1        1.mga8        x86_64 
  lib64python2.7                 2.7.18       1.mga8        x86_64 
  lib64python2.7-stdlib          2.7.18       1.mga8        x86_64 
  lib64python3.8                 3.8.3        3.mga8        x86_64 
  lib64python3.8-stdlib          3.8.3        3.mga8        x86_64 
  lib64qt5core5                  5.15.0       3.mga8        x86_64 
  lib64qt5eglfsdeviceintegratio> 5.15.0       3.mga8        x86_64 
  lib64qt5gui5                   5.15.0       3.mga8        x86_64 
  lib64readline8                 8.0          2.mga8        x86_64 
  lib64repo0                     1.12.0       1.mga8        x86_64 
  lib64rpm9                      4.16.0       0.beta3.2.mg> x86_64 
  lib64rpmbuild9                 4.16.0       0.beta3.2.mg> x86_64 
  lib64rpmsign9                  4.16.0       0.beta3.2.mg> x86_64 
  lib64ruby2.7                   2.7.1        31.mga8       x86_64 
  lib64samba-dc0                 4.12.5       1.mga8        x86_64 
  lib64samba1                    4.12.5       1.mga8        x86_64 
  lib64sasl2-devel               2.1.27       3.mga8        x86_64 
  lib64sasl2_3                   2.1.27       3.mga8        x86_64 
  lib64smbclient0                4.12.5       1.mga8        x86_64 
  lib64solv1                     0.7.14       2.mga8        x86_64 
  lib64spreadsheet1.12.47        1.12.47      2.mga8        x86_64 
  lib64ss2                       1.45.6       5.mga8        x86_64 
  lib64ssh-devel                 0.9.4        1.mga8        x86_64 
  lib64ssh4                      0.9.4        1.mga8        x86_64 
  lib64suitesparseconfig4        4.4.6        4.mga8        x86_64 
  lib64sysprof-ui2               3.36.0       1.mga8        x86_64 
  lib64sysprof2                  3.36.0       1.mga8        x86_64 
  lib64tepl5_0                   4.99.3       1.mga8        x86_64 
  lib64torrent-rasterbar10       1.2.7        1.mga8        x86_64 
  lib64umfpack5                  4.4.6        4.mga8        x86_64 
  lib64uring1                    0.6          2.mga8        x86_64 
  lib64verto-devel               0.3.1        2.mga8        x86_64 
  lib64verto1                    0.3.1        2.mga8        x86_64 
  lib64wbclient0                 4.12.5       1.mga8        x86_64 
  lib64wrap-devel                7.6          49.mga8       x86_64 
  lib64wrap0                     7.6          49.mga8       x86_64 
  lib64xml2-devel                2.9.10       5.mga8        x86_64 
  lib64xml2_2                    2.9.10       5.mga8        x86_64 
  libdrakx-kbd-mouse-x11         1.29         6.mga8        x86_64 
  libdrakx-net                   2.51         1.mga8        noarch 
  libgpg-error-common            1.36         3.mga8        noarch 
  libidn2-i18n                   2.3.0        2.mga8        noarch 
  libpeas-data                   1.26.0       2.mga8        x86_64 
  libstdc++-devel                10.1.1       0.20200711.1> x86_64 
  libstdc++6                     10.1.1       0.20200711.1> x86_64 
  locales                        2.31         9.mga8        x86_64 
  locales-en                     2.31         9.mga8        x86_64 
  locales-no                     2.31         9.mga8        x86_64 
  mageiawelcome                  2.02         1.mga8        noarch 
  meta-task                      8            0.18.mga8     noarch 
  net_monitor                    0.28         1.mga8        x86_64 
  openssl                        1.1.1g       1.mga8        x86_64 
  perl                           5.32.0       2.mga8        x86_64 
  perl-Authen-PAM                0.160.0      25.mga8       x86_64 
  perl-BSD-Resource              1.291.100    7.mga8        x86_64 
  perl-Cairo                     1.107.0      3.mga8        x86_64 
  perl-Cairo-GObject             1.5.0        3.mga8        x86_64 
  perl-Crypt-SSLeay              0.720.0      18.mga8       x86_64 
  perl-Curses                    1.360.0      8.mga8        x86_64 
  perl-DBD-mysql                 4.50.0       5.mga8        x86_64 
  perl-DBI                       1.643.0      3.mga8        x86_64 
  perl-File-FnMatch              0.20.0       29.mga8       x86_64 
  perl-File-Sync                 0.110.0      31.mga8       x86_64 
  perl-Filesys-Df                0.920.0      31.mga8       x86_64 
  perl-Glib                      1.329.300    2.mga8        x86_64 
  perl-Glib-Object-Introspection 0.48.0       4.mga8        x86_64 
  perl-HTML-Parser               3.720.0      10.mga8       x86_64 
  perl-Linux-Pid                 0.40.0       21.mga8       x86_64 
  perl-List-MoreUtils-XS         0.428        7.mga8        x86_64 
  perl-Locale-gettext            1.70.0       13.mga8       x86_64 
  perl-MDV-Distribconf           4.101.0      3.mga8        noarch 
  perl-Net-DBus                  1.2.0        4.mga8        x86_64 
  perl-Net-SSLeay                1.880.0      4.mga8        x86_64 
  perl-Pango                     1.227.0      12.mga8       x86_64 
  perl-Pod-Parser                1.630.0      5.mga8        noarch 
  perl-Pod-Plainer               1.40.0       7.mga8        noarch 
  perl-Term-ReadKey              2.380.0      5.mga8        x86_64 
  perl-Term-ReadLine-Gnu         1.360.0      6.mga8        x86_64 
  perl-Time-HiRes                1.976.400    1.mga8        x86_64 
  perl-URPM                      5.122        0.4.mga8      x86_64 
  perl-USER                      2.19         4.mga8        x86_64 
  perl-XML-LibXML                2.20.500     3.mga8        x86_64 
  perl-XML-Parser                2.460.0      3.mga8        x86_64 
  perl-base                      5.32.0       2.mga8        x86_64 
  perl-devel                     5.32.0       2.mga8        x86_64 
  perl-doc                       5.32.0       2.mga8        noarch 
  pluma                          1.24.0       2.mga8        x86_64 
  publicsuffix-list              20200106     2.mga8        noarch 
  python                         2.7.18       1.mga8        x86_64 
  python-rpm-macros              3            11.mga8       noarch 
  python-srpm-macros             3            11.mga8       noarch 
  python3                        3.8.3        3.mga8        x86_64 
  python3-OpenSSL                19.1.0       1.mga8        noarch 
  python3-attrs                  19.3.0       2.mga8        noarch 
  python3-automat                0.7.0        2.mga8        noarch 
  python3-beaker                 1.11.0       3.mga8        noarch 
  python3-cairo                  1.19.1       1.mga8        x86_64 
  python3-cffi                   1.14.0       2.mga8        x86_64 
  python3-chardet                3.0.4        8.mga8        noarch 
  python3-constantly             15.1.0       6.mga8        noarch 
  python3-cryptography           2.9.2        2.mga8        x86_64 
  python3-cups                   2.0.1        1.mga8        x86_64 
  python3-curl                   7.43.0.2     4.mga8        x86_64 
  python3-dateutil               2.8.1        1.mga8        noarch 
  python3-dbus                   1.2.16       2.mga8        x86_64 
  python3-distro                 1.5.0        1.mga8        noarch 
  python3-dnf                    4.2.23       1.mga8        noarch 
  python3-dnf-plugins-core       4.0.17       1.mga8        noarch 
  python3-enchant                3.1.1        1.mga8        noarch 
  python3-geoip                  1.3.2        7.mga8        x86_64 
  python3-gobject                3.36.1       4.mga8        x86_64 
  python3-gpg                    1.14.0       1.mga8        x86_64 
  python3-hawkey                 0.48.0       1.mga8        x86_64 
  python3-hyperlink              19.0.0       3.mga8        noarch 
  python3-idna                   2.9          1.mga8        noarch 
  python3-incremental            17.5.0       7.mga8        noarch 
  python3-jedi                   0.17.1       1.mga8        noarch 
  python3-libcomps               0.1.15       1.mga8        x86_64 
  python3-libdnf                 0.48.0       1.mga8        x86_64 
  python3-libtorrent-rasterbar   1.2.7        1.mga8        x86_64 
  python3-lxml                   4.5.1        1.mga8        x86_64 
  python3-magic                  5.39         2.mga8        noarch 
  python3-mako                   1.1.1        1.mga8        noarch 
  python3-markupsafe             1.1.1        6.mga8        x86_64 
  python3-numpy                  1.18.4       1.mga8        x86_64 
  python3-opengl                 3.1.3b2      4.mga8        x86_64 
  python3-pam                    1.8.4        4.mga8        noarch 
  python3-parso                  0.7.0        1.mga8        noarch 
  python3-pexpect                4.8.0        1.mga8        noarch 
  python3-pillow                 7.1.2        1.mga8        x86_64 
  python3-pkg-resources          46.4.0       1.mga8        noarch 
  python3-ply                    3.11         5.mga8        noarch 
  python3-polib                  1.1.0        3.mga8        noarch 
  python3-psutil                 5.6.7        2.mga8        x86_64 
  python3-ptyprocess             0.6.0        3.mga8        noarch 
  python3-pyasn1                 0.4.8        2.mga8        noarch 
  python3-pyasn1-modules         0.2.6        2.mga8        noarch 
  python3-pycparser              2.19         4.mga8        noarch 
  python3-pygame                 1.9.4        5.mga8        x86_64 
  python3-pyhamcrest             2.0.2        1.mga8        noarch 
  python3-pyinotify              0.9.6        10.mga8       noarch 
  python3-pyparsing              2.4.2        3.mga8        noarch 
  python3-pyqt5-sip              4.19.23      1.mga8        x86_64 
  python3-pytz                   2020.1       1.mga8        noarch 
  python3-pyxdg                  0.26         6.mga8        noarch 
  python3-qt5-core               5.15.0       2.mga8        x86_64 
  python3-qt5-dbus               5.15.0       2.mga8        x86_64 
  python3-qt5-gui                5.15.0       2.mga8        x86_64 
  python3-qt5-network            5.15.0       2.mga8        x86_64 
  python3-qt5-qml                5.15.0       2.mga8        x86_64 
  python3-qt5-quick              5.15.0       2.mga8        x86_64 
  python3-qt5-widgets            5.15.0       2.mga8        x86_64 
  python3-rencode                1.0.6        2.mga8        x86_64 
  python3-reportlab              3.5.42       1.mga8        x86_64 
  python3-requests               2.24.0       1.mga8        noarch 
  python3-rpm                    4.16.0       0.beta3.2.mg> x86_64 
  python3-rpm-macros             3            11.mga8       noarch 
  python3-service-identity       18.1.0       3.mga8        noarch 
  python3-setproctitle           1.1.10       9.mga8        x86_64 
  python3-setuptools             46.4.0       1.mga8        noarch 
  python3-sip                    4.19.23      1.mga8        x86_64 
  python3-six                    1.14.0       1.mga8        noarch 
  python3-twisted                20.3.0       3.mga8        x86_64 
  python3-urllib3                1.25.8       1.mga8        noarch 
  python3-xapp                   2.0.1        1.mga8        noarch 
  python3-zope-interface         5.1.0        1.mga8        x86_64 
  qtbase5-common                 5.15.0       3.mga8        x86_64 
  rpm                            4.16.0       0.beta3.2.mg> x86_64 
  rpm-build                      4.16.0       0.beta3.2.mg> x86_64 
  samba                          4.12.5       1.mga8        x86_64 
  samba-client                   4.12.5       1.mga8        x86_64 
  samba-common                   4.12.5       1.mga8        x86_64 
  system-config-printer          1.5.12       3.mga8        x86_64 
  system-config-printer-libs     1.5.12       3.mga8        noarch 
  system-config-printer-udev     1.5.12       3.mga8        x86_64 
  systemtap-sdt-devel            4.3          1.mga8        x86_64 
  task-obsolete                  8            146.mga8      noarch 
  tepl                           4.99.3       1.mga8        x86_64 
  tkinter3                       3.8.3        3.mga8        x86_64 
  unoconv                        0.9.0        2.mga8        noarch 
  urpmi                          8.123        1.mga8        noarch 
  vim-common                     8.2.1224     1.mga8        x86_64 
  vim-enhanced                   8.2.1224     1.mga8        x86_64 
  virtualbox                     6.1.10       2.mga8        x86_64 
  virtualbox-kernel-5.7.9-deskt> 6.1.10       17.mga8       x86_64 
(medium "Core 32bit Release (distrib31)")
  libatk-bridge2.0_0             2.32.0       2.mga7        i586   
  libatk1.0_0                    2.32.0       2.mga7        i586   
  libatspi0                      2.32.1       2.mga7        i586   
  libcolord2                     1.4.4        2.mga7        i586   
  libdatrie1                     0.2.12       1.mga7        i586   
  libgraphite2_3                 1.3.13       1.mga7        i586   
  libgtk+3_0                     3.24.8       1.mga7        i586   
  libgusb2                       0.3.0        4.mga7        i586   
  libharfbuzz0                   2.4.0        1.mga7        i586   
  libpixman1_0                   0.38.4       2.mga7        i586   
  libthai0                       0.1.28       1.mga7        i586   
  libwayland-client0             1.17.0       1.mga7        i586   
  libwayland-cursor0             1.17.0       1.mga7        i586   
  libwayland-egl1                1.17.0       1.mga7        i586   
  libwayland-server0             1.17.0       1.mga7        i586   
  libwnck3_0                     3.32.0       1.mga7        i586   
  libxcb-render0                 1.13.1       1.mga7        i586   
  libxcb-shm0                    1.13.1       1.mga7        i586   
  libxcb-xkb1                    1.13.1       1.mga7        i586   
  libxft2                        2.3.3        1.mga7        i586   
  libxkbcommon0                  0.8.4        1.mga7        i586   
  libxres1                       1.2.0        2.mga7        i586   
(medium "Core 32bit Updates (distrib32)")
  libcairo2                      1.16.0       2.1.mga7      i586   
  libepoxy0                      1.5.4        1.mga7        i586   
  libfribidi0                    1.0.5        2.1.mga7      i586   
  libgbm1                        20.0.7       3.mga7        i586   
  libmesaegl1                    20.0.7       3.mga7        i586   
  libpango1.0_0                  1.43.0       3.1.mga7      i586   
2.7GB of disk space will be freed.
450MB of packages will be retrieved.
Proceed with the installation of the 343 packages? (Y/n) y
10
Please insert the medium named "Core Release "
Press Enter when mounted...
10
Please insert the medium named "Core Release "
Press Enter when mounted...
10
Please insert the medium named "Core Release "

lmh1
 
Posts: 33
Joined: Sep 7th, '19, 15:21

Re: How to upgrade to mageia 8.1 beta?

Postby doktor5000 » Oct 4th, '20, 14:37

lmh1 wrote:Reason that i want upgrade is firefox\nvidia is very outdated and poor.

That's totally the wrong reasoning to upgrade to a development version, which is not intended for normal production usage.

Apart from that, we have the latest ESR version of firefox, if you want the latest verson you can simply get it from mozilla and extract it in your home folder.

For nvidia, same thing - if you want the latest version, you can simply get it from nvidia.

An update to mga8 beta is not possible, you can only upgrade to cauldron.
For that, have a look at https://wiki.mageia.org/en/Cauldron#Who ... ldn.27t.3F
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 16072
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany


Return to Testing : Alpha, Beta, RC and Cauldron

Who is online

Users browsing this forum: Bing [Bot] and 1 guest

cron